#pesquisar {
    display: none!important;
}

footer .retornar-topo {
    display: none;
}

.sessao {
    min-height: calc(100vh - 156px - 214.8px - 1rem);
    border-radius: 0;
    color: #666;
}

.catalogo {
    width: 20%;
    overflow: hidden;
    padding: 1rem 1rem;
    box-shadow: 0 0 .3rem #00000064;
    position: relative;
    margin: 1.5rem 3rem;
}

.catalogo img {
    width: 100%;
    height: auto;
    object-fit: contain;
    box-shadow: 0 0 .3rem #00000064;
}

.catalogo .h6 {
    font-size: .8rem;
}

.catalogo .opcoes {
    /* display: none; */
    position: absolute;
    height: calc(100% - 4rem);
    width: 100%;
    opacity: 0;
    transition: all .3s;
    z-index: -1;
}

.catalogo::after {
    content: '';
    margin-top: -1rem;
    width: 100%;
    height: 100%;
    background-color: #00000064;
    position: absolute;
    z-index: -1;
    opacity: 0;
    transition: all .7s;
}

.catalogo:hover::after {
    opacity: 1;
    z-index: 1499;
}

.catalogo:hover .opcoes {
    opacity: 1;
    z-index: 1500;
}

.catalogo .opcoes>div {
    height: 100%;
    padding: 0 .5rem;
}

.catalogo .opcoes a {
    background-color: #333333cc;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: .35rem 0;
    width: 100%;
    border-radius: 1rem;
    margin: .5rem 0
}

.catalogo .opcoes a:hover, .catalogo .opcoes a:focus {
    color: #fb3e00;
}

@media only screen and (max-width:1199px) {
    .catalogo {
        width: 23%;
        margin-right: 2rem;
        margin-left: 2rem;
    }
}

@media only screen and (max-width:991px) {
    .catalogo {
        width: 30%;
        margin-right: 3rem;
        margin-left: 3rem;
    }
}

@media only screen and (max-width:767px) {
    .catalogo {
        width: 40%;
        margin-right: 1rem;
        margin-left: 1rem;
    }
}

@media only screen and (max-width:630px) {
    .sessao {
        padding-left: .5rem!important;
        padding-right: .5rem!important;
    }
    .catalogo .h6 {
        font-size: .7rem;
        padding-top: .5rem!important;
        margin: 0!important;
    }
}

@media only screen and (max-width:580px) {
    .catalogo .h6 {
        display: none;
    }
}

@media only screen and (max-width:550px) {
    .catalogo {
        width: 45%;
        margin-right: .5rem;
        margin-left: .5rem;
    }
}

@media only screen and (max-width:374px) {
    .catalogo {
        width: 90%;
        margin-right: 0;
        margin-left: 0;
    }
}